.btn-green {
    font-size: 14px !important;
    font-weight: 400!important;
    color: #fff!important;
    padding: 2px 10px!important;
    background-color: var(--color-green-2)!important;
    border: 1px solid var(--color-green-2)!important;
    &:hover {
        color: var(--color-green-2)!important;
        background-color: #fff!important;
    }
}

.btn-orange {
    font-size: 15px !important;
    font-weight: 400!important;
    color: var(--color-orange-1)!important;
    padding: 2px 10px!important;
    background-color: #fff!important;
    border: 1px solid var(--color-orange-1)!important;
    &:hover {
        color: #fff!important;
        background-color: var(--color-orange-1)!important;
    }
}